
/* ---------------------------------------------- /*
 * General styles
/* ---------------------------------------------- */


a {
	color: rgba(57, 57, 57, 0.87);
}

a:hover {
	text-decoration: none;
	color: #808080;
}

span.color {
	color: #808080;
}

/* ---------------------------------------------- /*
 * Navigation
/* ---------------------------------------------- */

.navbar-custom {
    background-color:rgba(213, 183, 13, 0.27);
}

.navbar-custom .nav li.active,
.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .navbar-nav > li.active a {
	color: #e0bf09;
	background: none;
	outline: 0;
}

.navbar-custom .navbar-brand,
.navbar-custom .navbar-nav > li > a,
.navbar-custom .navbar-nav .dropdown-menu > li > a {
	color: rgba(57, 57, 57, 0.87);
	font-family: 'Open Sans';
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 700;
	padding-top: 15px;
		padding-bottom: 15px;
}


.navbar-custom .navbar-brand {
	font-weight: 700;
	font-size: 40px;
}


.navbar-custom .nav .open > a,
.navbar-custom .nav .open > a:hover,
.navbar-custom .nav .open > a:focus,
.navbar-custom .dropdown-menu > li > a:hover,
.navbar-custom .dropdown-menu > li > a:focus {
	background: none;
	color: #e0bf09;
}

/* ---------------------------------------------- /*
 * Typography
/* ---------------------------------------------- */


.point {
	color: #e0bf09;
	font-weight: 700;
	margin-right: -5px;
}

/* ---------------------------------------------- /*
 * About and blogs
/* ---------------------------------------------- */

.team-item:hover .team-item-image:after,
.hentry-item:hover .hentry-thumbnail:after {
	background: #e0bf09;
	opacity: .8;
}

/* ---------------------------------------------- /*
 * Portfolio
/* ---------------------------------------------- */

.filters-group li:hover,
.filters-group li.active {
	border-bottom: 1px solid transparent;
	color: #e0bf09;
}


.image-wrapper {
	background: #e0bf09;
	position: relative;
	overflow: hidden;
}


/* ---------------------------------------------- /*
 * Logo Img
/* ---------------------------------------------- */

        .logo-wrapper {
            position: relative;
            width: 15%;
        }

        .logo-wrapper img {
                margin: 2em;
        }
		
		/*  #Mobile (Portrait) - Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {

	#custom-collapse.navbar-collapse.collapse.in {
    max-height: 300px;
	background-color: rgba(255, 255, 255, 0.85);
	}
	
	.navbar-header {
    padding-bottom: 50px;
}

	
}